@charset "utf-8";

/*===============================================
●画面の横幅が769px以上
===============================================*/
@media screen and (min-width : 769px ){
#pc------------------------------------------- {
}
#helo {
	background-image: url("../images/achievements/h_bg.webp");
	height: 30vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
#helo h1 {
	font-size: 60px;
	color: #fff;
}




#achievements h2 {
	padding-top: 40px;
}
#achievements h2+p {
	font-size: 14px;
	margin-top: 25px;
}
#achievements .list {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
}
#achievements .list table {
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#achievements .list th {
	font-size: 19px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-top: 8px;
	padding-bottom: 8px; 
}
#achievements .list td {
	font-size: 16px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-top: 8px;
	padding-bottom: 8px; 
}
#achievements .list td.year-col  {
	background-color: #E5EBEE;
	font-weight: bold;
}
#achievements .box {
	text-align: left;
	margin-top: 85px;
}
#achievements .box1 {
	background-color: #F2F5F6;
	padding-top: 60px;
	padding-bottom: 60px;
}
#achievements .box1 ul {
	display: flex;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	justify-content: space-between;
	margin-top: 50px;
}
#achievements .box1 ul li {
	width: 520px;
	padding-top: 50px;
	padding-bottom: 50px;
	font-size: 24px;
	position: relative;
	text-align: center;
	background-color: #C2CFD4;
}
#achievements .box1 ul li span {
	display: block;
	font-size: 33px;
	margin-bottom: 15px;
}
#achievements .box1 ul li span::first-letter {
	color: #c1272d;
}
#achievements .box1 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#achievements .box1 ul li a:hover {
	background-color: rgba(255,255,255,0.30);
}
#achievements .box .flex {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
}
#achievements .box .inner {
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
}
#achievements .box .flex div {
	width: 740px;
}
#achievements .box h3 {
	font-size: 36px;
	margin-bottom: 40px;
	color: #003752;
}
#achievements .box h3 span {
	font-size: 24px;
	display: block;
	margin-bottom: 15px;
}
#achievements .box h3+p {
	font-size: 14px;
}
#achievements .box h4 {
	font-size: 24px;
	margin-top: -15px;
	margin-bottom: 18px;
}
#achievements .box h4+p {
	font-size: 18px;
	margin-bottom: 18px;
}
#achievements .box ol li {
	font-size: 14px;
}
#achievements .box ol+p {
	font-size: 14px;
	margin-left: -4px;
	letter-spacing: -0.02em;
}
#achievements .box .flex figure {
	width: 360px;
}
#achievements .box3 {
	background-color: #F2F5F6;
	padding-top: 60px;
	margin-bottom: 110px;
}
#achievements .box3 h4+p {
	margin-bottom: 40px;
}
#achievements .box3 h5 {
	font-size: 16px;
	border-bottom: 1px solid #000;
	padding-bottom: 10px;
	margin-bottom: 10px;
}
#achievements .box3 .flex2 {
	display: flex;
	justify-content: space-between;
}
#achievements .box3 .flex2 div {
	width: 500px;
}
#achievements .box3 .flex2 div h6 {
	font-size: 21px;
	color: #003752;
	margin-top: 15px;
}
#achievements .box3 .flex2 div h6 span {
	font-size: 44px;
	display: block;
	margin-bottom: 20px;
}
#achievements .box3 .flex2 div h6 span::first-letter {
	color: #c1272d;
}
#achievements .box3 .flex2 div p {
	font-size: 14px;
	margin-top: 20px;
}
#achievements .box3 .flex2 figure {
	width: 400px;
	height: 270px;
	border-right: 1px solid #000;
	margin-right: 30px;
	padding-top: 90px;
	padding-right: 20px;
	position: relative;
	top: -80px;
}




#network {
	display: flex;
	justify-content: space-between;
	width: 1100px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	margin-bottom: 120px;
}
#network div ul {
	display: flex;
	justify-content: space-between;
	width: 500px;
}
#network div ul li {
	background-color: #003951;
	width: 122px;
	color: #fff;
	text-align: center;
	font-size: 14px;
	height: 40px;
	line-height: 40px;
}
#network div h2 {
	font-size: 36px;
	color: #003951;
	line-height: 1.3em;
	margin-top: 30px;
}
#network div+p {
	width: 520px;
	height: 170px;
	background-color: #003951;
	text-align: center;
	position: relative;
}
#network div+p span {
	color: #fff;
	display: block;
	font-size: 32px;
	padding-top: 48px;
}
#network div+p span::first-letter {
	color: #c1272d;
}
#network div+p em {
	color: #fff;
	font-size: 24px;
	margin-top: 20px;
}
#network div+p a {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: block;
	transition: 0.3s;
}
#network div+p a:hover {
	background-color: rgba(255,255,255,0.30);
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が768pxまで
===============================================*/
@media screen and (max-width:768px){
	
/*===============================================
●sp-tablet
===============================================*/
#sptablet------------------------------------------- {
}
#helo {
	background-image: url("../images/achievements/h_bg.webp");
	height: 60vw;
	background-position: center bottom;
	background-size: cover;
	width: 100%;
}
#helo h1 {
	padding-top: 35vw;
	font-size: 7vw;
	color: #fff;
}




#achievements h2 {
	padding-top: 5vw;
}
#achievements h2+p {
	margin-top: 5vw;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 5vw;
}
#achievements .list {
	overflow-x: auto;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#achievements .list table {
    min-width: 1100px; /* 画面幅が狭い時にスクロールさせるための最小幅 */
    white-space: nowrap; /* セル内の改行を防ぐ */
}
#achievements .list table {
	border-left: 1px solid #000000;
	border-bottom: 1px solid #000000;
}
#achievements .list th {
	font-size: 13px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-top: 8px;
	padding-bottom: 8px; 
}
#achievements .list td {
	font-size: 13px;
	border-right: 1px solid #000000;
	border-top: 1px solid #000000;
	padding-top: 8px;
	padding-bottom: 8px; 
}
#achievements .list td.year-col  {
	background-color: #E5EBEE;
	font-weight: bold;
}
#achievements .box {
	text-align: left;
	margin-top: 15vw;
	padding-left: 5vw;
	padding-right: 5vw;
}
#achievements .box1 {
	background-color: #F2F5F6;
	padding-top: 10vw;
	padding-bottom: 10vw;
}
#achievements .box1 ul {
	margin-top: 5vw;
}
#achievements .box1 ul li {
	width: 100%;
	padding-top: 5vw;
	padding-bottom: 5vw;
	margin-bottom: 5vw;
	font-size: 4.5vw;
	position: relative;
	text-align: center;
	background-color: #C2CFD4;
}
#achievements .box1 ul li span {
	display: block;
	font-size: 5.5vw;
	margin-bottom: 15px;
}
#achievements .box1 ul li span::first-letter {
	color: #c1272d;
}
#achievements .box1 ul li a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}
#achievements .box1 ul li a:hover {
	background-color: rgba(255,255,255,0.30);
}
#achievements .box .flex {
	margin-left: auto;
	margin-right: auto;
}
#achievements .box .inner {
	margin-left: auto;
	margin-right: auto;
}
#achievements .box .flex div {
}
#achievements .box h3 {
	font-size: 5.5vw;
	margin-bottom: 5vw;
	line-height: 1.4em;
	color: #003752;
}
#achievements .box h3 span {
	font-size: 4.5vw;
	display: block;
	margin-bottom: 1vw;
}
#achievements .box h3+p {
	margin-bottom: 5vw;
}
#achievements .box h4 {
	font-size: 5vw;
	margin-bottom: 5vw;
	line-height: 1.6em;
}
#achievements .box h4+p {
	font-size: 4vw;
	margin-bottom: 5vw;
	line-height: 1.6em;
}
#achievements .box ol li {
	margin-bottom: 3vw;
	text-indent: -0.7em;
	padding-left: 1em;
}
#achievements .box ol+p {
	margin-bottom: 5vw;
}
#achievements .box .flex figure {
}
#achievements .box3 {
	background-color: #F2F5F6;
	padding-top: 10vw;
	padding-bottom: 10vw;
}
#achievements .box3 h4+p {
	margin-bottom: 40px;
}
#achievements .box3 h5 {
	font-size: 4vw;
	text-indent: -1em;
	padding-left: 1em;
	border-bottom: 1px solid #000;
	padding-bottom: 3vw;
	margin-bottom: 5vw;
	line-height: 1.8em;
}
#achievements .box3 .flex2 {
}
#achievements .box3 .flex2 div {

}
#achievements .box3 .flex2 div h6 {
	font-size: 5vw;
	color: #003752;
	margin-top: 15px;
}
#achievements .box3 .flex2 div h6 span {
	font-size: 8vw;
	display: block;
	margin-bottom: 5vw;
}
#achievements .box3 .flex2 div h6 span::first-letter {
	color: #c1272d;
}
#achievements .box3 .flex2 div p {
	margin-top: 5vw;
	line-height: 1.8em;
}
#achievements .box3 .flex2 figure {
	margin-top: 5vw;
	margin-bottom: 10vw;
}




#network {
	margin-left: 5vw;
	margin-right: 5vw;
	text-align: left;
	margin-bottom: 15vw;
}
#network div ul {
	display: flex;
	justify-content: space-between;
}
#network div ul li {
	background-color: #003951;
	width: 24%;
	color: #fff;
	text-align: center;
	font-size: 3.5vw;
	height: 10vw;
	line-height: 10vw;
}
#network div h2 {
	font-size: 6vw;
	color: #003951;
	line-height: 1.3em;
	margin-top: 3vw;
}
#network div+p {
	background-color: #003951;
	text-align: center;
	position: relative;
	padding-bottom: 5vw;
	margin-top: 5vw;
}
#network div+p span {
	color: #fff;
	display: block;
	font-size: 7vw;
	line-height: 1.2em;
	padding-top: 5vw;
}
#network div+p span::first-letter {
	color: #c1272d;
}
#network div+p em {
	color: #fff;
	font-size: 5vw;
	margin-top: 3vw;
}
#network div+p a {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	display: block;
	transition: 0.3s;
}
#network div+p a:hover {
	background-color: rgba(255,255,255,0.30);
	transition: 0.3s;
}
}



/*===============================================
●画面の横幅が400pxまで
===============================================*/
@media screen and (max-width:400px){
/*===============================================
●sp400
===============================================*/
#sp400------------------------------------------- {
}
}



/*===============================================
●画面の横幅が320pxまで
===============================================*/
@media screen and (max-width:320px){
/*===============================================
●sp320
===============================================*/
#sp320------------------------------------------- {
}
}



/*===============================================
●画面の横幅が481pxから768pxまで
===============================================*/
@media screen and (min-width:481px) and (max-width:768px) {
/*===============================================
●tablet
===============================================*/
#tab------------------------------------------- {
}

}
